# $EPIC: switch_channels,v 1.4 2004/01/20 06:30:25 kitambi Exp $

Synopsis:
   on [<modes>]switch_channels [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever the current channel is switched.

Parameters:
   $0    reference number of the window in which the switch occurred
   $1    channel you were talking to
   $2    channel you are now talking to

See Also:
   window(4); bind(4) switch_channels

